Get an article
curl --request GET \
--url https://back.leap.onclarity.com/api/kb/articles/detail \
--header 'Authorization: Bearer <token>'import requests
url = "https://back.leap.onclarity.com/api/kb/articles/detail"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://back.leap.onclarity.com/api/kb/articles/detail', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"status": "draft",
"source": "manually",
"expiration_date_start": "2023-11-07T05:31:56Z",
"expiration_date_end": "2023-11-07T05:31:56Z",
"is_public": true
}{
"code": "<string>",
"status": "error",
"message": "<string>",
"extra": {}
}{
"code": "<string>",
"status": "error",
"message": "<string>",
"extra": {}
}Knowledge base
Get an article
GET
/
api
/
kb
/
articles
/
detail
Get an article
curl --request GET \
--url https://back.leap.onclarity.com/api/kb/articles/detail \
--header 'Authorization: Bearer <token>'import requests
url = "https://back.leap.onclarity.com/api/kb/articles/detail"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://back.leap.onclarity.com/api/kb/articles/detail', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"status": "draft",
"source": "manually",
"expiration_date_start": "2023-11-07T05:31:56Z",
"expiration_date_end": "2023-11-07T05:31:56Z",
"is_public": true
}{
"code": "<string>",
"status": "error",
"message": "<string>",
"extra": {}
}{
"code": "<string>",
"status": "error",
"message": "<string>",
"extra": {}
}Authorizations
Your organization API key (it starts with anek_org_). The same key works on the Voice API and the Support API. See Authentication.
Query Parameters
Response
Request fulfilled, document follows